/* ==========================================================================
regionmidtjylland - MAIN
========================================================================== */

.primary-nav, .menu_items div,
.settings_button_ab,
.button_inline.event_default, .btn-signup a, .linkedin-sign-in a,
.filter h3,
a.button_inline.event_Search {
    background-color: grey !important;
}

.online_assistent, ul.primary-nav_list a:hover li, .mobile_menu, .mobile-dropdown, .mobile-dropdown div, .mobile-dropdown-2, .mobile-dropdown-2 div {
    background-color: #785d47 !important;
}

i.fas.fa-filter {
    color: #980134 !important;
}

/* ==========================================================================
END
========================================================================== */

/* ==========================================================================
regionmidtjylland MAIN - 1023px
========================================================================== */

@media screen and (max-width: 1023px) {
}

/* ==========================================================================
END
========================================================================== */